package com.wuban.tron.explore.service;

import com.wuban.tron.explore.entity.Census;

/**
 * <core>数据统计接口</core>
 *
 * @author sky
 * @date 2020/11/24
 */
public interface CensusService {

    /**
     * 添加、更新数据统计信息
     *
     * @param census
     */
    void saveOrUpdateCensus(Census census);

    /**
     * 更新账户总记录数
     */
    void updateTotalAccount();

    /**
     * 获取统计信息
     *
     * @return
     */
    Census selectOneByExample();

}
